#content{
 width:1024px;
 height:730px;
 margin:0 auto;
}
#content #left{
 width:242px;
 height:730px;
 float:left;
}
#content #left1{
 width:242px;
 height:410px;
 float:left;
}
#content #left1 ul{
 width:242px;
 height:410px;
 float:left;
background:#3992d0;
}
#content #left1 ul li{
 width:205px;
 height:50px;
 padding-left:27px;
 float:left;
}
#content #left1 ul li a{
 height:50px;
 line-height:50px;
 font-family:"Times New Roman";
 font-size:14px;
 color:#fff;
 font-weight:bold;
}
#content #left1 ul li:hover{
 width:215px;
 height:50px;
 float:left;
background:#317eb4;
}
#content #left2{
 width:242px;
 height:280px;
 float:left;
 background:url(../images/pic9.jpg) no-repeat;
}
#content #right{
 width:750px;
 height:730px;
 float:right;
 background:#fafbfc;
}
#content #right1{
 width:750px;
 height:173px;
 float:left;
 margin-bottom:25px;
}
#content #right1_top{
 width:750px;
 height:30px;
 float:left;
}
#content #right1_top h1{
 height:30px;
 line-height:30px;
 font-family:"Times New Roman";
 font-size:18px;
 color:#3967b8;
 padding-left:15px;
}
#content #right1_top h1 a{
 color:#2b5297;
}
#content #right1_top h1 a:hover{
 color:#f30;
}
#content #right1_bottom{
 width:750px;
 height:143px;
 float:left;
}
#content #right1_bottom .p1{
 width:724px;
 font-family:"Times New Roman";
 font-size:17px;
 color:#00b050;
 font-weight:bold;
 line-height:28px;
 padding-left:26px;
padding-bottom:10px;
padding:15px 0 15px 26px;
text-indent:2em;
}
#content #right1_bottom .p2{
 width:724px;
 text-indent:2em;
 font-family:"Times New Roman";
 font-size:14px;
 color:#00b050;
 line-height:22px;
 padding-left:26px;

letter-spacing:1px;
}
#content #right2{
 width:750px;
 height:290px;
 float:left;
 margin-bottom:25px;
}
#content #right2_top{
 width:750px;
 height:30px;
 float:left;
}
#content #right2_top h1{
 height:30px;
 line-height:30px;
 font-family:"Times New Roman";
 font-size:18px;
 color:#2b5297;
 padding-left:15px;
}
#content #right2_top h1 a{
 color:#2b5297;
}
#content #right2_top h1 a:hover{
 color:#f30;
}
#content #right2_bottom{
 width:750px;
 height:260px;
 float:left;
}
#content #right2_bottom p{
 width:724px;
 text-indent:2em;
 font-family:"Times New Roman";
 font-size:17px;
 color:#00b050;
 font-weight:bold;
 line-height:30px;
 padding-left:26px;
padding-top:10px;
}
#content #right2_bottom ul{
 width:694px;
 height:75px;
 float:left;
 padding-left:56px;
padding-top:8px;
}
#content #right2_bottom ul li{
 width:680px;
 height:23x;
 line-height:23px;
 background:url(../images/dian.gif) no-repeat left center;
 padding-left:14px;
 font-family:"Times New Roman";
 font-size:14px;
 letter-spacing:1px;
color:#00b050;
}
#content #right3{
 width:750px;
 height:140px;
 float:left;
 margin-bottom:30px;
}
#content #right3_top{
 width:750px;
 height:30px;
 float:left;
 background:url(../images/nav.gif) no-repeat top center;
}
#content #right3_top h1{
 height:30px;
 line-height:30px;
 font-family:"Times New Roman";
 font-size:18px;
 color:#2b5297;
 padding-left:25px;
}
#content #right3_top h1 a{
 color:#84c976;
}
#content #right3_top h1 a:hover{
 color:#f30;
}
#content #right3_bottom{
 width:750px;
 height:100px;
 float:left;
 padding-top:10px;
}
#content #right3_bottom p{
 width:724px;
 text-indent:2em;
 font-family:"Times New Roman";
 font-size:16px;
 color:#add2a6;
 font-weight:bold;
 line-height:30px;
 padding-left:26px;
}
#content #right4{
 width:750px;
 height:69px;
 float:left;
padding-top:35px;
}
#content #right4 img{
margin-left:16px;
}